<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Backup di progetto</string>
	<key>23.title</key>
	<string>Esegui il backup in formato ZIP</string>
	<key>24.title</key>
	<string>Backup del progetto in corso...</string>
	<key>oTz-VS-cdf.title</key>
	<string>Etichetta</string>
</dict>
</plist>
